{% extends "post.html" %}

{% set title = 'Drabble č. 1 (15. kolo)' %}

{% block content %}

<h2>Drabble č. 1</h2>
<p>„Sedět v sedle s tebou vydržím třeba týden,“ ujelo jí a zadoufala, že tma skryje její začervenání se, „ale déle už nevydržím být zticha. „Proč jedeme právě do králova sídelního města asi chápu, vy patříte k jeho gardě, to je jasné. Ale do čeho jsem se to zapletla? Co byli zač ti muži? Proč mi chtěli vzít ten klíček? Jak o mně věděli? Kdo byl vlastně ten muž, který mi ho dal?“</p>
<p>„Její“ jezdec krátce čekal, zda bude následovat ještě další otázka, a když viděl její pohled bažící po odpovědích, řekl: „Inu, děvče, klíč obvykle slouží k tomu, aby otevřel něco zamčeného, že?“</p>
<p>„Neodpovídej mi otázkami,“ zavrčela nespokojeně, než si uvědomila, že je to od ní asi neomluvitelná drzost takhle mluvit s rytířem královské gardy. Zrudla stejně jako před chvílí, ale jezdec se její reakci jen pobaveně usmál. „Dobrá, co tedy ten klíček má otevřít? Dveře skrývající poklad? Truhlu s tajnými listinami?“</p>
<p>„Tak trochu všechno,“ odpověděl jezdec. „Nepředstírám, že tomu úplně správně rozumím sám. Je v tom magie a já nejsem kouzelník. Říkají tomu ‚Klíč od srdce‘. Určitě jsi to už slyšela.“</p>
<p>Přikývla a zachvěla se. Každé dítě o něm slyšelo. A o místě, kterému říkají ‚Hrad splněných přání‘. A ona má k němu klíč! To by bylo šatů a pochoutek. A peněz. Už by se s otcem nemuseli pachtit na poli.</p>
<p>„A ten ubohý muž?“ vzpomněla si znovu na toho, který jí klíč dal.</p>
<p>„Kouzelník Oriel,“ řekl jezdec. „Kdysi měl ten klíč nalézt, ale nechal si ho pro sebe. „Nedávno jej prý dohnalo svědomí a chtěl jej dát králi. Ale o takový klíč je velký zájem.“</p>
<p>Všimla si, že už dorazili na hranici lesa a vstoupili do třímílového pásu kolem města, kde se rozkládaly zemědělské kolonie.</p>
<p>Cítila náhle potřebu se klíčku dotknout. Chladný kov ji zastudil na kůži. Taková malá věcička. Pozoroval ji.</p>
<p>„Ty mi ten klíček vezmeš, pane?“ otázala se tiše.</p>
<p>„Vzal bych, ale tak jednoduché to není,“ odvětil. „Neboj se, od nás ti nic zlého nehrozí.“
Ráda by tomu věřila.</p>


{% endblock %}
